fbpx

Kritická zraniteľnosť v plugine Duplicator


  • Zdieľať na Google+

Na blogu Wordfence sa objavilo info o kritickej zraniteľnosti obľúbeného WordPress pluginu Duplicator. Ten používajú v značnej miere aj naši používatelia. A všetci sú v bezpečí.

V logoch sme objavili cca 3000 pokusov o zneužitie chyby. Všetky neúspešné – pokusy boli blokované našou proaktívnou ochrannou vrstvou.

No i tak odporúčame našim používateľom OKAMŽITÚ aktualizáciu pluginu. Pokiaľ plugin práve nepoužívate, zvážte jeho kompletné odstránenie. Väčšinou je jeho potreba jednorázová – napr. pri migrácii webu.